@charset "EUC-JP";

/**
 *	=Global Header
 */
div#n-header-navi div.navi div.serch-box-inn div.serch form input.textbox{width:112px;height:22px;border:1px solid #7f9db9;padding:1px;font-size:12px;margin:0;float:left;}

div#n-header-navi div.navi div.serch-box-inn2 div.serch form input.textbox{width:112px;height:22px;border:1px solid #7f9db9;padding:1px;font-size:12px;margin:0;float:left;}

#n-top-header-section div#controller div.n-top-serchbox form input.txtbox{width:110px;height:18px;border:1px solid #7f9db9;padding:1px;font-size:12px;margin:0;float:left;}
